Documentar como se implementari un proveedor nuevo de raster.
01/31/2015 08:16 AM - Joaquín  del Cerro Murciano

Status: Outdated Spent time: 0.00 hour
Priority: Normal
Category:
Target version: 1.0.0
Severity: Minor
Description

Para preparar la documentacion yo plantearia dos lineas:

    -  Por un lado prepararia un nuevo proveedor basado en java sin nativas, podriamos usar JIMI o alguna otra lireria que nos
permitiese cargar png y/o tiff.

    -  Preparar un proveedor usando los conectores oficiales de gdal para java.

La primera aproximacion la usaria para disponer de un desarrollo que nos permita ir probando lo aprendido sobre como implementar
un proveedor raster y documentando sobre ella sin tener la complegidad de manajar librerias nativas.

La segunda la usaria para una vez terminada y documentada la primera provar que somos capaces de implementar un nuevo
proveedor siguiendo esa documentacion, esta vez apoyandonos en gdal.

History
#1 - 01/31/2015 08:20 AM - Joaquín  del Cerro Murciano
- Target version set to 1.0.0

#2 - 07/05/2016 09:21 AM - Joaquín  del Cerro Murciano
- Status changed from New to Outdated
